_id: H1jBsPMYx5GH8U4g
_key: '!items!H1jBsPMYx5GH8U4g'
img: systems/pf1/icons/skills/blue_05.jpg
name: Binding Ties
system:
  abilityType: su
  actions:
    - _id: 2ix22ey0rd4qh4lu
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: round
        value: '@class.level'
      name: Use
      range:
        units: touch
      target:
        value: creature touched
  associations:
    classes:
      - Cleric
  description:
    value: >-
      <p>As a standard action, you can touch an ally and remove one condition
      affecting the ally by transferring it to yourself. This transfer lasts a
      number of rounds equal to your cleric level, but you can end it as a free
      action on your turn. At the end of this effect, the condition reverts to
      the original creature, unless it has ended or is removed by another
      effect. While this power is in use, the target is immune to the
      transferred condition. You can use this ability a number of times per day
      equal to 3 + your Wisdom modifier.</p>

      <p>This power replaces the Calming Touch power of the Community
      Domain.</p>
  subType: classFeat
  tag: classFeat_bindingTies
  uses:
    maxFormula: 3 + @abilities.wis.mod
    per: day
type: feat

